﻿/*Interone 7.10.2005 start*/
/* style-angaben FAQ  start */
/* style-angaben - für 1024er-auflösung TEMLATES start 6.10.2005 */
#w_inhalte {position:absolute; width:170px; height:115px; z-index:1; left: 765px; top: 283px; visibility: visible;}
 
.normaltext11px { font-family: arial,helvetica,sans serif;
	font-size:11px;
	line-height:15px;
	font-weight:500;
	color:#000;
	margin-left:0px;
	margin-right:0px
}
.normaltext666 { font-family: arial,helvetica,sans serif;
	font-size:12px;
	line-height:15px;
	font-weight:500;
	color:#666;
	margin-left:0px;
	margin-right:0px
}
.normaltextbold { font-family: arial,helvetica,sans serif; 
	font-size:12px; 
	line-height:15px; 
	font-weight : bold;  
	color:#000; 
	margin-left:0px; 
	margin-right:0px
}
.normaltextbold666 { font-family: arial,helvetica,sans serif; 
	font-size:12px; 
	line-height:15px; 
	font-weight : bold;  
	color:#666; 
	margin-left:0px; 
	margin-right:0px
}
.normaltext_mehr { 
	font-family: arial,helvetica,sans serif; 
	font-size:12px; 
	line-height:15px; 
	font-weight:500;  
	color:#000000; 
	margin-left:0px; 
	margin-right:0px; 
	padding-right:3px
}

.text_datum { 
	font-family: arial,helvetica,sans serif; 
	font-size:11px; 
	line-height:10px; 
	font-weight:500;  
	color:#666666; 
	margin-left:0px; 
	margin-right:0px
}
.text_newstype { 
	position:absolute; 
	top:0; 
	right:0;
	font-family: arial,helvetica,sans serif; 
	font-size:11px; 
	line-height:11px; 
	font-weight:500;  
	color:#666666; 
	margin-left:0px; 
	margin-right:0px
}

.hideSp {
	visibility:hidden;
	font-family: arial,helvetica,sans serif; 
	color:#000000; 
	font-size:12px; 
	text-decoration:none; 
	display:none;}
	
.normalString { 
	font-family: arial,helvetica,sans serif; 
	font-size:12px; 
	text-decoration:none; 
	color:#636563;
	display: block;
	padding-left: 8px;
	padding-top: 0px;
	padding-bottom: 0px;
	margin-bottom:0px;
	background: url(../common/images/p.gif ) no-repeat 0px 4px;
	}
.normalString:hover {
	color:#000000; 
	background: url(../common/images/p-a.gif ) no-repeat 0px 4px; 
	} 
.normalString1 { 
	font-family: arial,helvetica,sans serif; 
	font-size:12px; 
	text-decoration:none; 
	color:#000000;
		/* display: block; */
	padding-left: 8px;
	padding-top: 0px;
	padding-bottom: 0px;
	margin-bottom:0px;
	}
.boldString { 
	font-family: arial,helvetica,sans serif; 
	font-weight : bold;
	font-size:12px; 
	text-decoration:none; 
	color:#000000;
	display: block;
	padding-left: 8px;
	padding-top: 0px;
	padding-bottom: 0px;
	margin-bottom:0px;
	margin-top:26px;
	background: url(../common/images/p-a.gif ) no-repeat 0px 4px;
	}
.boldString1 { 
	font-family: arial,helvetica,sans serif; 
	font-weight : bold;
	font-size:12px; 
	text-decoration:none; 
	color:#000000;
	display: block;
	padding-left: 8px;
	padding-top: 0px;
	padding-bottom: 0px;
	margin-bottom:0px;
	margin-top:0px;
	background: url(../common/images/p-a.gif ) no-repeat 0px 4px;
	}
 
/* style-angaben FAQ ende */
/* style-angaben ICONs start */
.IcTop { 
	font-family: arial,helvetica,sans serif; 
	font-size:12px; 
	text-decoration:none;
	color:#636563;
	display:block;
	padding-left: 18px;
	padding-top: 3px;
	background: url(../common/images/top.gif ) no-repeat 0px 4px;
	}
.IcTop:hover {
	color:#000; 
	background: url(../common/images/top-a.gif ) no-repeat 0px 4px;
	} 
.IcDrucken { 
	font-family: arial,helvetica,sans serif; 
	font-size:12px; 
	text-decoration:none;
	color:#636563;
	display:block;
	padding-left: 23px;
	padding-top: 7px;
	background: url(../common/images/ic/ic_drucken.gif ) no-repeat 0px 4px;
	}
.IcDrucken:hover {
	color:#000; 
	background: url(../common/images/ic/ic_drucken-a.gif ) no-repeat 0px 4px;
	} 
	
.IcExternal { 
	font-family: arial,helvetica,sans serif; 
	font-size:12px; 
	text-decoration:none;
	color:#636563;
	display:block;
	padding-left: 18px;
	padding-top: 3px;
	background: url(../common/images/ic/ic_link.gif ) no-repeat 0px 4px;}
.IcExternal:hover {
	color:#000; 
	background: url(../common/images/ic/ic_link-a.gif ) no-repeat 0px 4px;
	} 
.IcSound { 
	font-family: arial,helvetica,sans serif; 
	font-size:12px; 
	text-decoration:none;
	color:#636563;
	display:block;
	padding-left: 18px;
	padding-top: 3px;
	background: url(../common/images/ic/ic_sound.gif ) no-repeat 0px 4px;}
.IcSound:hover {
	color:#000; 
	background: url(../common/images/ic/ic_sound-a.gif ) no-repeat 0px 4px;
	} 
.IcDownload { 
	font-family: arial,helvetica,sans serif; 
	font-size:12px; 
	text-decoration:none;
	color:#636563;
	display:block;
	padding-left: 18px;
	padding-top: 3px;
	background: url(../common/images/ic/ic_download.gif ) no-repeat 0px 4px;}
.IcDownload:hover {
	color:#000; 
	background: url(../common/images/ic/ic_download-a.gif ) no-repeat 0px 4px;
	} 
.IcFilm { 
	font-family: arial,helvetica,sans serif; 
	font-size:12px; 
	text-decoration:none;
	color:#636563;
	display:block;
	padding-left: 18px;
	padding-top: 3px;
	background: url(../common/images/ic/ic_film.gif ) no-repeat 0px 4px;}
.IcFilm:hover {
	color:#000; 
	background: url(../common/images/ic/ic_film-a.gif ) no-repeat 0px 4px; } 
	
.IcLink { 
	font-family: arial,helvetica,sans serif; 
	font-size:12px; 
	text-decoration:none;
	color:#636563;
	display:block;
	padding-left: 18px;
	padding-top: 0px;
	background: url(../common/images/p.gif ) no-repeat 0px 4px;}
.IcLink:hover {
	color:#000; 
	background: url(../common/images/p-a.gif ) no-repeat 0px 4px; }
	
.IcLinkHomeOverview { 
	font-family: arial,helvetica,sans serif; 
	font-size:12px; 
	text-decoration:none;
	color:#636563;
	display:block;
	padding-left: 8px;
	padding-top: 0px;
	background: url(../common/images/p.gif ) no-repeat 0px 4px;}
.IcLinkHomeOverview:hover {
	color:#000; 
	background: url(../common/images/p-a.gif ) no-repeat 0px 4px; }
	
.IcLinkSiteMap { 
	font-family: arial,helvetica,sans serif; 
	font-size:12px; 
	text-decoration:none;
	color:#000;
	display:block;
	margin-left:5px;
	padding-left: 7px;
	padding-top: 0px;}
	
/*.IcLinkSiteMap:hover {
	color:#000; }
}*/	
	
.IcNoBlockExternal { 
	font-family: arial,helvetica,sans serif; 
	font-size:12px; 
	text-decoration:none;
	color:#636563;
	padding-left: 18px;
	padding-top: 3px;
	background: url(../common/images/ic/ic_link.gif ) no-repeat 0px 4px;
	}
.IcNoBlockExternal:hover {
	color:#000; 
	background: url(../common/images/ic/ic_link-a.gif ) no-repeat 0px 4px;
	} 
.IcNoBlockSound { 
	font-family: arial,helvetica,sans serif; 
	font-size:12px; 
	text-decoration:none;
	color:#636563;
	padding-left: 18px;
	padding-top: 3px;
	background: url(../common/images/ic/ic_sound.gif ) no-repeat 0px 4px;}
.IcNoBlockSound:hover {
	color:#000; 
	background: url(../common/images/ic/ic_sound-a.gif ) no-repeat 0px 4px;
	} 
.IcNoBlockDownload { 
	font-family: arial,helvetica,sans serif; 
	font-size:12px; 
	text-decoration:none;
	color:#636563;
	padding-left: 18px;
	padding-top: 3px;
	background: url(../common/images/ic/ic_download.gif ) no-repeat 0px 4px;}
.IcNoBlockDownload:hover {
	color:#000; 
	background: url(../common/images/ic/ic_download-a.gif ) no-repeat 0px 4px;
	} 
.IcNoBlockFilm { 
	font-family: arial,helvetica,sans serif; 
	font-size:12px; 
	text-decoration:none;
	color:#636563;
	padding-left: 18px;
	padding-top: 3px;
	background: url(../common/images/ic/ic_film.gif ) no-repeat 0px 4px;}
.IcNoBlockFilm:hover {
	color:#000; 
	background: url(../common/images/ic/ic_film-a.gif ) no-repeat 0px 4px; } 
.IcNoBlockLink { 
	font-family: arial,helvetica,sans serif; 
	font-size:12px; 
	text-decoration:none;
	color:#636563;
	padding-left: 8px;
	padding-top: 0px;
	background: url(../common/images/p.gif ) no-repeat 0px 4px;}
.IcNoBlockLink:hover {
	color:#000; 
	background: url(../common/images/p-a.gif ) no-repeat 0px 4px; }
	
.LinkSprung { 
	font-family: arial,helvetica,sans serif; 
	font-size:12px; 
	text-decoration:none;
	color:#636563;
	padding-left: 8px;
	padding-top: 0px;
	background: url(../common/images/p.gif ) no-repeat 0px 4px;}	
.LinkSprung:hover {
	color:#000; 
	background: url(../common/images/p-a.gif ) no-repeat 0px 4px; }

.IcLinkOverviewImgTeaser { 
	font-family: arial,helvetica,sans serif; 
	font-size:12px; 
	text-decoration:none;
	color:#636563;
	display:block;
	padding-left: 12px;
	padding-top: 4px;
	padding-bottom: 4px;
	padding-right: 4px;
	background: url(../common/images/p.gif ) no-repeat 4px 8px;}
.IcLinkOverviewImgTeaser:hover {
	color:#000; 
	background: url(../common/images/p-a.gif ) no-repeat 4px 8px; }

	
	.IcNoBlockLink11 { 
	font-family: arial,helvetica,sans serif; 
	font-size:11px; 
	text-decoration:none;
	color:#636563;
	padding-left: 8px;
	padding-top: 0px;
	background: url(../common/images/p.gif ) no-repeat 0px 4px;}
.IcNoBlockLink11:hover {
	color:#000; 
	background: url(../common/images/p-a.gif ) no-repeat 0px 4px; }
	
/* style-angaben ICONs Ende */
 .ImgLens { 
	border: 0px;
	background: url(../common/images/bgr_lupe.gif ) no-repeat;}
.ImgLens:hover {
	background: url(../common/images/bgr_lupe-a.gif ) no-repeat;} 
	
.PLink { 
	font-family: arial,helvetica,sans serif; 
	font-size:12px; 
	text-decoration:none; 
	display: block;
	padding-left: 0px;
	padding-top: 0px;
	padding-bottom: 10px;
	border-bottom : 1px solid #636563;
	margin-bottom:8px;
	background: url(../common/images/p.gif ) no-repeat 0px 4px;}
.PLink:hover {
	color:#000; 
	background: url(../common/images/p-a.gif ) no-repeat 0px 4px; } 
.P_head {
	font-weight : bold; 
	display: block;
	padding-left: 8px;
}
.SeiteDrucken { 
	font-family: arial,helvetica,sans serif; 
	color:#000;
	font-size:11px; 
	text-decoration:none; 
	display: block;
	padding-left: 5px;
	padding-right: 5px;
	padding-top: 2px;
	padding-bottom: 2px;
	background-color:#999;
	width: auto;
	height: auto !important;
}
.SeiteDrucken:hover {
	color:#FFF; 
	background-color:#666
}
.ELink { 
	font-family: arial,helvetica,sans serif; 
	font-size:12px; 
	text-decoration:none; 
	display: block;
	padding-left: 0px;
	padding-top: 3px;
	padding-bottom: 10px;
	border-bottom : 1px solid #636563;
	margin-bottom:8px;
	background: url(../common/images/ic/ic_link.gif ) no-repeat 0px 4px;}
.ELink:hover {
	color:#000; 
	background: url(../common/images/ic/ic_link-a.gif ) no-repeat 0px 4px; } 
.E_head {
	font-weight : bold; 
	display: block;
	padding-left: 18px;
}
.inhaltLink11px { 
	font-family: arial,helvetica,sans serif; 
	font-size:11px; 
	text-decoration:none; 
	color:#636563;
 }
.inhaltLink11px:hover { 
color:#000; 
 } 
 .inhaltLink12px { 
	font-family: arial,helvetica,sans serif; 
	font-size:12px; 
	text-decoration:none; 
	color:#636563;
 }
.inhaltLink12px:hover { 
color:#000; 
 }
.inhaltLink_gro { 
	font-family: arial,helvetica,sans serif; 
	font-size:12px; 
	text-decoration:none; 
	color:#636563;
	padding-left: 8px; 
	display:block; 
	background: url(../common/images/p.gif ) no-repeat 0px 3px; 
 }
.inhaltLink_gro:hover { 
	color:#000; 
	background: url(../common/images/p-a.gif ) no-repeat 0px 3px;
	} 
.inhaltLink_mehr_gro { 
	font-family: arial,helvetica,sans serif; 
	font-size:12px; 
	text-decoration:none; 
	color:#636563;
	padding-left: 8px; 
	background: url(../common/images/pfeil_mehr_gro.gif ) no-repeat 0px 4px; 
 }
.inhaltLink_mehr_gro:hover { 
color:#000; 
background: url(../common/images/pfeil_mehr_gro-a.gif ) no-repeat 0px 4px;
} 

.inhaltLink_mehr_gro_home { 
	font-family: arial,helvetica,sans serif; 
	font-size:12px; 
	text-decoration:none; 
	color:#636563;
 }
.inhaltLink_mehr_gro_home:hover { 
color:#000; 
}
.crosslink_ein_gro_de { 
	color:#636563; 
	font-family: arial,helvetica,sans serif; 
	font-size:12px; 
	text-decoration:none; 
	display: block;
	padding-left: 20px;
	padding-top: 2px;
	background : url(../d/0_0_www_bmwgroup_com/images/flag.gif ) no-repeat 0px 3px;
} 
.crosslink_ein_gro_de:hover { 
	color:#000;
	background : url(../d/0_0_www_bmwgroup_com/images/flag.gif ) no-repeat 0px 3px; 
}
.crosslink_ein_gro2 { 
	color:#636563; 
	font-family: arial,helvetica,sans serif; 
	font-size:12px; 
	text-decoration:none; 
	display: block;
	padding-left: 20px;
	padding-top: 2px;
	background : url(../d/0_0_www_bmwgroup_com/images/noflag.gif ) no-repeat 0px 3px;
} 
.crosslink_ein_gro2:hover { 
	color:#000;
	background : url(../d/0_0_www_bmwgroup_com/images/noflag.gif ) no-repeat 0px 3px; 
}
.crosslink_ein_gro_en { 
	color:#636563; 
	font-family: arial,helvetica,sans serif; 
	font-size:12px; 
	text-decoration:none; 
	display: block;
	padding-left: 20px;
	padding-top: 2px;
	background : url(../e/0_0_www_bmwgroup_com/images/flag.gif ) no-repeat 0px 3px;
}
	
.crosslink_ein_gro_en:hover { 
	color:#000;
	background : url(../e/0_0_www_bmwgroup_com/images/flag.gif ) no-repeat 0px 3px;
}
.crosslink_gro { 
	color:#636563; 
	background : url(../common/images/teaser_pfeil.gif ) no-repeat 0px 3px; 
	font-family: arial,helvetica,sans serif; 
	font-size:12px; 
	text-decoration:none; 
	display: block;
	border-bottom : 1px solid #636563;
	padding-bottom: 5px;
	margin-bottom: 3px; 
} 
.crosslink_gro:hover { 
	color:#000; 
	background : url(../common/images/teaser_pfeil-a.gif ) no-repeat 0px 3px; 
}	
.crosslink_home_gro { 
	color:#636563; 
	background : url(../common/images/p.gif ) no-repeat 0px 3px; 
	font-family: arial,helvetica,sans serif; 
	font-size:12px; 
	text-decoration:none; 
	display: block;
	padding-right: 6px;
	padding-bottom: 5px;
	margin-bottom: 3px;
	margin-top:8px;
} 
.crosslink_home_gro_a { 
	color:#000000; 
	background : url(../common/images/p-a.gif ) no-repeat 0px 3px;
	font-family: arial,helvetica,sans serif; 
	font-size:12px; 
	text-decoration:none; 
	display: block;
	padding-right: 6px;
	padding-bottom: 5px;
	margin-bottom: 3px;
	margin-top:8px;
}

.cross_subhead_home { 
	margin-top:9px;
	font-weight : bold; 
	margin:0; 
}

.teaser_mehr { 
	color:#636563; 
	font-family: arial,helvetica,sans serif; 
	font-size:12px; 
	text-decoration:none; 
	padding-left: 8px;
	background: url(../common/images/pfeil_mehr_gro.gif ) no-repeat 0px 4px;  
} 
.teaser_mehr_a { 
	color:#000000;  
	font-family: arial,helvetica,sans serif; 
	font-size:12px; 
	text-decoration:none; 
	padding-left: 8px;
	background: url(../common/images/pfeil_mehr_gro-a.gif ) no-repeat 0px 4px; 
} 
/*Interone 7.10.2005 ende*/

.crosslink { 
	color:#636563; 
	background : url(../d/0_0_www_bmwgroup_com/investor_relations/finanzberichte/geschaeftsberichte/2004/_img/crosslink_icon.gif ) no-repeat 0px 3px; 
	font-family: arial,helvetica,sans serif; 
	font-size:11px; 
	text-decoration:none; 
	display: block;
	border-bottom : 1px solid #636563;
	padding-bottom: 5px;
	margin-bottom: 3px; } 

.crosslink:hover { 
	color:#000; 
	background : url(../d/0_0_www_bmwgroup_com/investor_relations/finanzberichte/geschaeftsberichte/2004/_img/crosslink_icon-a.gif ) no-repeat 0px 3px; }
	


.crosslink_reader { 
	color:#636563; 
	background : url(../d/0_0_www_bmwgroup_com/investor_relations/finanzberichte/geschaeftsberichte/2004/_img/crosslink_icon_file.gif ) no-repeat 0px 3px; 
	font-family: arial,helvetica,sans serif; 
	font-size:11px; 
	text-decoration:none; 
	display: block;
	border-bottom : 1px solid #636563;
	padding-bottom: 5px;
	margin-bottom: 3px; } 

.crosslink_reader:hover { 
	color:#000; 
	background : url(../d/0_0_www_bmwgroup_com/investor_relations/finanzberichte/geschaeftsberichte/2004/_img/crosslink_icon_file-a.gif ) no-repeat 0px 3px; }

.crosslink_standart { 
	color:#636563; 
	background : url(../common/images/teaser_pfeil.gif ) no-repeat 0px 4px; 
	font-family: arial,helvetica,sans serif; 
	font-size:11px; 
	text-decoration:none; 
	display: block;
	border-bottom : 1px solid #636563;
	padding-bottom: 5px;
	margin-bottom: 3px; } 

.crosslink_standart:hover { 
	color:#000; 
	background : url(../common/images/teaser_pfeil-a.gif ) 0px 4px no-repeat; } 
	
	
.crosslink_small_inline { 
	color:#636563; 
	background : url(../common/images/teaser_pfeil.gif ) no-repeat 0px 4px; 
	font-family: arial,helvetica,sans serif; 
	font-size:11px; 
	position: relative;
	top: 0px;
	text-decoration:none; 
	float: left;
	width: 190px;
	border-bottom : 1px solid #636563;
	padding-bottom: 3px;
	margin-bottom: 3px; } 

.crosslink_small_spacer { 
	float: left;
	width: 190px;
	border-bottom : 1px solid #636563;
	padding-bottom: 3px;
	margin-bottom: 3px; } 

.thin_line { 
	width: 570px;
	border-bottom : 1px solid #636563;
	padding-bottom: 3px;
	margin-bottom: 3px; } 

	
.crosslink_small_inline:hover { 
	color:#000; 
	background : url(../common/images/teaser_pfeil-a.gif ) 0px 4px no-repeat; } 	

.cross_head { 
	padding-bottom: 5px; }

.cross_subhead_standart { 
	padding-left: 8px; 
	font-weight : bold; 
	margin:0; }

.cross_subhead_small { 
	padding-left: 8px; 
	margin:0; }
	
.cross_subhead { 
	padding-left: 13px; 
	font-weight : bold; 
	margin:0; }

.bildteaser_head_standart { 
	font-size:11px; 
	line-height:13px; 
	padding-left: 64px; 
	margin:0; }

.texteaser_head_standart { 
	font-size:11px; 
	line-height:13px; 
	text-decoration:none;
	padding-left: 9px; 
	margin:0; }
	
.texteaser_text_standart { 
	font-size:9px; 
	line-height:11px;
	margin:0; }

.bildteaser_text_standart { 
	font-size:9px; 
	line-height:11px;
	padding-left: 64px; 
	margin:0; }
	
.cross_line {
	background-color:#636563; }
	
.texteaser_standart { 
	font-family: arial,helvetica,sans serif; 
	text-decoration:none;
	color:#666666; 
	background : url(../common/images/teaser_pfeil.gif ) no-repeat 0px 4px; 
	display: block;
	padding-bottom: 12px;
	width:280px; } 

.texteaser_standart:hover { 
	color:#000; 
	background : url(../common/images/teaser_pfeil-a.gif ) no-repeat 0px 4px; }

.texteaser_map { 
	font-family: arial,helvetica,sans serif; 
	text-decoration:none;
	color:#666666; 
	background : url(../common/images/weltkarte/link_pfeil2.gif ) no-repeat 0px 2px; 
	display: block; } 		

.texteaser_map:hover { 
	color:#000; 
	background : url(../common/images/weltkarte/link_pfeil2_act.gif ) no-repeat 0px 2px; }		
	
.bildteaser_standart { 
	font-family: arial,helvetica,sans serif; 
	text-decoration:none;
	color:#666666; 
	display: block;
	height: 59px;
	margin-top:-1px;
	width:280px; } 

.bildteaser_standart:hover { 
	color:#000; }
	
/* contentnavi */
.la { 
	color:#636563;
	background:url(../common/images/teaser_pfeil.gif ) no-repeat 1px 5px; 
	display:block;
	padding-left:11px;
	margin-left:4px;
	line-height:15px;
	width:127px; } 

.la:hover { 
	color:#000; 
	background : url(../common/images/teaser_pfeil-a.gif ) no-repeat 1px 5px; }

.la2 { 
	color:#636563;
	display:block;
	padding-left:1px;
	margin-left:4px;
	line-height:15px;
	width:127px; } 

.la2:hover { 
	color:#000; }
	
/*svr05*/
#gri td { border-bottom: 1px solid #CCC; padding: 1px 7px 1px 0; width: 285px; vertical-align: top; }
#gri .tableHeadline { font-family: arial,helvetica,sans serif; font-size:11px; line-height:12px; color:#666; font-weight: bold; }
#gri ul { padding:0; margin:0;}
#gri li { list-style-image: url(../d/0_0_www_bmwgroup_com/verantwortung/kennzahlen_und_fakten/sustainable_value_report_2005/_img/list_icon.gif ); margin: 0 0 0 15px; }
#gri .inhaltLink { font-family: arial,helvetica,sans serif; font-size:11px; text-decoration:none; color:#636563; background: url(../common/images/teaser_pfeil.gif ) no-repeat 0px 4px; padding-left: 9px; }
#gri .inhaltLink:hover { color:#000; background: url(../common/images/teaser_pfeil-a.gif ) no-repeat 0px 4px; } 

/*small download classes*/
.IcAudiosm { 
	font-family: arial,helvetica,sans serif; 
	font-size:11px; 
	text-decoration:none;
	color:#636563;
	display:block;
	padding-left: 18px;
	padding-top: 3px;
	background: url(../common/images/ic/ic_sound.gif ) no-repeat 0px 4px;}
.IcAudiosm:hover {
	color:#000; 
	background: url(../common/images/ic/ic_sound-a.gif ) no-repeat 0px 4px;
	} 
.IcDownloadsm { 
	font-family: arial,helvetica,sans serif; 
	font-size:11px; 
	text-decoration:none;
	color:#636563;
	display:block;
	padding-left: 18px;
	padding-top: 3px;
	background: url(../common/images/ic/ic_download.gif ) no-repeat 0px 4px;}
.IcDownloadsm:hover {
	color:#000; 
	background: url(../common/images/ic/ic_download-a.gif ) no-repeat 0px 4px;
	} 
.IcFilmsm { 
	font-family: arial,helvetica,sans serif; 
	font-size:11px; 
	text-decoration:none;
	color:#636563;
	display:block;
	padding-left: 18px;
	padding-top: 3px;
	background: url(../common/images/ic/ic_film.gif ) no-repeat 0px 4px;}
.IcFilmsm:hover {
	color:#000; 
	background: url(../common/images/ic/ic_film-a.gif ) no-repeat 0px 4px; } 
	
.Boldintern  {font-family: Arial, Helvetica, sans-serif; font-size: 12px; line-height: 13px; color: #999999;font-weight : bold;text-decoration : none;}
.Boldintern:hover  {font-family: Arial, Helvetica, sans-serif; font-size: 12px; line-height: 13px;color : #000000;font-weight : bold;text-decoration : none;}

.popupButton,
.SeiteDrucken {
	background: rgb(188,177,157); /* Old browsers */
	background: -moz-linear-gradient(top,  rgba(188,177,157,1) 0%, rgba(137,125,109,1) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(188,177,157,1)), color-stop(100%,rgba(137,125,109,1))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  rgba(188,177,157,1) 0%,rgba(137,125,109,1) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  rgba(188,177,157,1) 0%,rgba(137,125,109,1) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  rgba(188,177,157,1) 0%,rgba(137,125,109,1) 100%); /* IE10+ */
	background: linear-gradient(to bottom,  rgba(188,177,157,1) 0%,rgba(137,125,109,1) 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#bcb19d', endColorstr='#897d6d',GradientType=0 ); /* IE6-9 */

	/*background-color:#999;
	width: 1px;
	height:1px;
	padding: 4px 10px 4px 10px;
	text-align: center;*/
	display: block;
	width: 150px;
	height: auto;
	padding: 4px 10px 4px 10px;
	text-align: left;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #fff;
	text-decoration: none;
	white-space: nowrap;
}
.popupButton:hover,
.SeiteDrucken:hover {
	background: rgb(137,125,109); /* Old browsers */
	background: -moz-linear-gradient(top,  rgba(137,125,109,1) 0%, rgba(137,125,109) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(137,125,109,1)), color-stop(100%,rgba(137,125,109))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  rgba(137,125,109,1) 0%,rgba(137,125,109) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  rgba(137,125,109,1) 0%,rgba(137,125,109) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  rgba(137,125,109,1) 0%,rgba(137,125,109) 100%); /* IE10+ */
	background: linear-gradient(to bottom,  rgba(137,125,109,1) 0%,rgba(137,125,109) 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#897d6d', endColorstr='#897d6d',GradientType=0 ); /* IE6-9 */

	/*background-color:#666;*/
	color:#fff;
}

/*video popups*/
#videoPopup .r {width:100px;height:20px;}
#videoPopup .s {width:15px;height:20px;}
#videoPopup .b {width:85px;height:20px;}
#videoPopup .rel table {height:313px;width:100%;}
